﻿<Window x:Class="StarryNight.View.BeesOnAStarryNight"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:StarryNight.View"
        xmlns:viewmodel="clr-namespace:StarryNight.ViewModel"
        mc:Ignorable="d"
        Title="BeesOnAStarryNight" Height="450" Width="800">
    <Window.Resources>
        <viewmodel:BeeStarViewModel x:Key="viewModel"/>
    </Window.Resources>
    <Grid>
        <ItemsControl
 DataContext="{StaticResource viewModel}"
 ItemsSource="{Binding Path=Sprites}" >
            <ItemsControl.ItemsPanel>
                <ItemsPanelTemplate>
                    <Canvas Background="Blue" SizeChanged="SizeChangedHandler" />
                </ItemsPanelTemplate>
            </ItemsControl.ItemsPanel>
        </ItemsControl>
    </Grid>
</Window>
